
imgW = 800;
imgH = 400;
textW = 600;
textH = 200;

C = ones(imgH,imgW,3);
x = 150;%(imgW-textW)/2;
y = 200;%(imgH-textH)/2;
    
for imgID = 1:250
    imgIDStr = sprintf('%04d',imgID);
    filename = sprintf('count/Img%04d',imgID);     
    
    hold on;
    axis equal;
    axis([0 imgW 0 imgH]);
    axis off;
    %image(C);
    
    text(x,y,imgIDStr, 'FontName','Calibri', 'FontSize', 100);
     
    saveas(gcf,filename,'png')
    clf;
end